<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dk_layout_dialog_content_new"
    android:layout_width="440dp"
    android:layout_height="300dp"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/bd_dialog_bg_top"
        android:layout_width="fill_parent"
        android:layout_height="120dp"
        android:background="@drawable/bd_dialog_bg_top"
        android:orientation="vertical" />

    <LinearLayout
        android:id="@+id/bd_dialog_bg_bottom"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_alignParentBottom="true"
        android:layout_below="@+id/bd_dialog_bg_top"
        android:background="@drawable/bd_dialog_bg_bottom"
        android:orientation="vertical" />

    <ImageButton
        android:id="@+id/bd_dialog_close"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginRight="2dp"
        android:layout_marginTop="5dp"
        android:background="@null"
        android:src="@drawable/dk_btn_close_selector" />

    <TextView
        android:id="@+id/bd_dialog_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="25dp"
        android:drawableLeft="@drawable/bd_dialog_safelogo"
        android:text="@string/bd_dialog_title"
        android:textColor="#dff2ff"
        android:textSize="14dp" />
    
    <TextView
        android:id="@+id/bd_dialog_title1"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:layout_below="@+id/bd_dialog_title"
        android:text="@string/bd_dialog_title1"
        android:gravity="center"
        android:textColor="#dff2ff"
        android:textSize="14dp" />

    <LinearLayout
        android:id="@+id/bd_dialog_bindtype"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_below="@+id/bd_dialog_title"
        android:gravity="bottom"
        android:visibility="gone"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/bd_dialog_table_login"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:visibility="invisible"
            android:text="@string/bd_dialog_table_login"
            android:textColor="#ffffff"
            android:textSize="18dp" />

        <TextView
            android:id="@+id/bd_dialog_table_register"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:visibility="invisible"
            android:text="@string/bd_dialog_table_register"
            android:textColor="#90bcff"
            android:textSize="18dp" />
    </LinearLayout>

    <ScrollView
        android:layout_width="400dp"
        android:layout_height="wrap_content"
        android:layout_below="@+id/bd_dialog_title1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp" >

        <LinearLayout
            android:id="@+id/bd_dialog_eidttable"
            android:layout_width="400dp"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="400dp"
                android:layout_height="wrap_content"
                android:background="@drawable/bd_dialog_round_bg"
                android:orientation="vertical" >

                <EditText
                    android:id="@+id/bd_account_input_edit"
                    android:layout_width="fill_parent"
                    android:layout_height="45dp"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:hint="@string/bd_account_input"
                    android:paddingLeft="20dp"
                    android:paddingRight="10dp"
                    android:singleLine="true"
                    android:textColorHint="@color/dk_color_999999"
                    android:textSize="14sp" />

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="12dp"
                    android:layout_marginRight="12dp"
                    android:background="@drawable/dk_divide_line" >
                </LinearLayout>

                <EditText
                    android:id="@+id/bd_pwd_input_edit"
                    android:layout_width="fill_parent"
                    android:layout_height="45dp"
                    android:background="@null"
                    android:gravity="center_vertical"
                    android:hint="@string/dk_pwd_login_hint"
                    android:inputType="textPassword"
                    android:paddingLeft="20dp"
                    android:paddingRight="10dp"
                    android:singleLine="true"
                    android:textColorHint="@color/dk_color_999999"
                    android:textSize="14sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/account_verifycode_layout"
                android:layout_width="fill_parent"
                android:layout_height="48dp"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="12.0dip"
                android:background="@drawable/bd_dialog_round_bg"
                android:orientation="horizontal"
                android:visibility="gone" >

                <LinearLayout
                    android:id="@+id/dk_bd_verify_input"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="horizontal" >

                    <EditText
                        android:id="@+id/bd_verify_input_login_baidu_edit"
                        android:layout_width="fill_parent"
                        android:layout_height="48dp"
                        android:background="@null"
                        android:gravity="center_vertical"
                        android:hint="@string/dk_et_string_verifycode_hint"
                        android:paddingLeft="20dp"
                        android:singleLine="true"
                        android:textColorHint="@color/dk_color_999999"
                        android:textSize="14sp" />
                </LinearLayout>

                <RelativeLayout
                    android:id="@+id/dk_bd_verify_get"
                    android:layout_width="fill_parent"
                    android:layout_height="48dp"
                    android:layout_marginLeft="10.0dip"
                    android:layout_weight="1"
                    android:orientation="horizontal" >

                    <ImageButton
                        android:id="@+id/bd_verify_input_login_baidu"
                        android:layout_width="50dp"
                        android:layout_height="fill_parent"
                        android:layout_alignParentRight="true"
                        android:background="@null"
                        android:enabled="false"
                        android:src="@drawable/bd_selector_btn_refreshcode"
                        android:textColor="@color/dk_color_333333"
                        android:textSize="14sp" />

                    <ImageView
                        android:id="@+id/bd_verifycode_img"
                        android:layout_width="90dp"
                        android:layout_height="fill_parent"
                        android:layout_centerVertical="true"
                        android:layout_marginRight="20.0dip"
                        android:layout_toLeftOf="@+id/bd_verify_input_login_baidu"
                        android:gravity="center_vertical" />
                </RelativeLayout>
            </LinearLayout>

            <Button
                android:id="@+id/bd_dialog_bind_or_register"
                android:layout_width="400dp"
                android:layout_height="42dp"
                android:layout_marginBottom="5dp"
                android:layout_marginTop="15dp"
                android:background="@drawable/bd_btn_selector_dialog_bind"
                android:text="@string/bd_dialog_bind_or_register"
                android:textColor="#e4520b" />

            <TextView
                android:id="@+id/bd_dialog_bindphone"
                android:layout_width="400dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginBottom="15dp"
                android:layout_marginTop="10dp"
                android:gravity="center"
                android:text="@string/bd_dialog_bindphone"
                android:textColor="@drawable/bd_color_dialog_phonebind" />
        </LinearLayout>
    </ScrollView>

</RelativeLayout>